http:
  middlewares:
    sonarr-theme:
      plugin:
        theme-park:
          app: sonarr
          theme: nord
          baseUrl: https://themepark.alexlebens.net
    sonarr-nord-theme:
      plugin:
        theme-park:
          app: sonarr
          theme: nord
          baseUrl: https://themepark.alexlebens.net
    sonarr-hotpink-theme:
      plugin:
        theme-park:
          app: sonarr
          theme: hotpink
          baseUrl: https://themepark.alexlebens.net
    sonarr-aquamarine-theme:
      plugin:
        theme-park:
          app: sonarr
          theme: aquamarine
          baseUrl: https://themepark.alexlebens.net
    radarr-theme:
      plugin:
        theme-park:
          app: radarr
          theme: nord
          baseUrl: https://themepark.alexlebens.net
    radarr-nord-theme:
      plugin:
        theme-park:
          app: radarr
          theme: nord
          baseUrl: https://themepark.alexlebens.net
    radarr-hotpink-theme:
      plugin:
        theme-park:
          app: radarr
          theme: hotpink
          baseUrl: https://themepark.alexlebens.net
    radarr-aquamarine-theme:
      plugin:
        theme-park:
          app: radarr
          theme: aquamarine
          baseUrl: https://themepark.alexlebens.net
    radarr-space-gray-theme:
      plugin:
        theme-park:
          app: radarr
          theme: space-gray
          baseUrl: https://themepark.alexlebens.net
    radarr-dracula-theme:
      plugin:
        theme-park:
          app: radarr
          theme: dracula
          baseUrl: https://themepark.alexlebens.net
    lidarr-theme:
      plugin:
        theme-park:
          app: lidarr
          theme: nord
          baseUrl: https://themepark.alexlebens.net
    readarr-theme:
      plugin:
        theme-park:
          app: readarr
          theme: nord
          baseUrl: https://themepark.alexlebens.net
    readarr-nord-theme:
      plugin:
        theme-park:
          app: readarr
          theme: nord
          baseUrl: https://themepark.alexlebens.net
    readarr-space-gray-theme:
      plugin:
        theme-park:
          app: readarr
          theme: space-gray
          baseUrl: https://themepark.alexlebens.net
    readarr-aquamarine-theme:
      plugin:
        theme-park:
          app: readarr
          theme: aquamarine
          baseUrl: https://themepark.alexlebens.net
    prowlarr-theme:
      plugin:
        theme-park:
          app: prowlarr
          theme: nord
          baseUrl: https://themepark.alexlebens.net
    tautulli-theme:
      plugin:
        theme-park:
          app: tautulli
          theme: plex
          baseUrl: https://themepark.alexlebens.net
    qbittorrent-theme:
      plugin:
        theme-park:
          app: qbittorrent
          theme: nord
          baseUrl: https://themepark.alexlebens.net
    calibreweb-theme:
      plugin:
        theme-park:
          app: calibreweb
          theme: nord
          baseUrl: https://themepark.alexlebens.net
